Subject: bug#57583: Guix cannot resume after hibernation

From: Mekeor Melire <[email-masked]>
Date: Sat, 10 Dec 2022 01:11:05 +0000

2022-09-05 15:05 [email-masked]:

> Jack, Yusuf, Ludo',
>
> Yusuf: you could try pulling, reconfiguring, hibernating, and resuming, if
> you're brave-ish.

I also use an X200 (but not with Libreboot, yet). I just tried out
hibernation (I didn't even know I had to be brave for that :D) and it
worked like a charm. So, I'll attempt to close this bug now. Feel free
to re-open, if you're still experiencing the bug, Yusuf.

> Ludovic Courtès 写道：
> > I believe this is fixed by this: […] The patch in question fell
> > through the cracks
>
> Pushed as ec16f88522041dc285a35705ff9ee95672b78143, thanks Jack!